/*样式*/.PrevDisabled {
    font-size: 12px;
    font-family: 宋体;
    display: inline-block;
    height: 20px !important;
    margin-right: 3px;
    padding: 2px 4px;
    background: #fff;
    color: #ccc;
    border: solid 1px #AFD5F5;
    line-height: 14px;}

.pagescsl a:link {
    font-size: 12px;
    font-family: 宋体;
    color: #000000;
    text-decoration: none;
    line-height: 14px;
    height: 20px;}

#a1187572GOPAGE{
    margin-left: 1px;
    margin-right: 1px;
    border: solid 1px #AFD5F5;
    height: 17px;}


.NextDisabled {
    font-size: 12px;
    font-family: 宋体;
    display: inline-block;
    height: 20px !important;
    margin-left: 2px;
    padding: 2px 4px;
    background: #fff;
    color: #ccc;
    border: solid 1px #AFD5F5;
    line-height: 14px;}